Subject: Re: bug#9362: 24.0.50; Explain in manual(s) Dired/ls permissions listing on Windows

From: Lennart Borgman <[email-masked]>
Date: Sun, 11 Sep 2011 04:25:22 +0200

On Sun, Sep 11, 2011 at 04:12, Lars Magne Ingebrigtsen <[email-masked]> wrote:
> "Drew Adams" <[email-masked]> writes:
>
>> Some explanation should be given about permissions.  I'm using FAT32,
>> for instance, and I see `x' for all directories and for no files.
>> `chmod' with `+x' or `-x' has no effect, and with no message.  No doubt
>> this is due to Windows not supporting this.  But that should be
>> explained - documented.
>
> Isn't explaining how file permissions on various file systems kinda
> beyond the scope of the Emacs manual?

Isn't this is about what Emacs does, not about the various file systems?